import * as React from 'react';
import { ReactComponent as Icon } from "./ChartWordIndexOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-word-index-on");
});
var ChartWordIndexOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartWordIndexOn);

